Subject: [yang-doctors] YD lunch follow-up

From: Andy Bierman <[email-masked]>
Date: Mon, 25 Jul 2016 23:16:56 -0700

Hi,

Not too many doctors at the meeting.
I know travel is hard and expensive so maybe that is why.

I think we need to bring back the YANG training that was dropped
except make it part of the hackathon.  If we could get at least 1
YD onsite at all times during the 2 days, then maybe more people
will go to the hackathon.  I also need to focus on drafts during
the week and do not want to be bothered in the halls constantly.
I don't want YD hours during IETF week (M-F)

Andy